Subject: [multipathtcp] Multipath TCP deployments

From: Olivier Bonaventure <[email-masked]>
Date: Fri, 4 Nov 2016 09:27:25 +0100

Hello,

The next issue of the IETF Journal contains one article about Multipath 
TCP deployments that could be of interest for the members of the MPTCP 
Working group. In addition to the use cases that have already been 
discussed in the list, the article contains :

- a more detailed explanation of the largest MPTCP deployment on 
smartphones with several interesting lessons learned from this 
deployment. This is the first description of this deployment.
- an explanation of the utilisation of MPTCP to combine DSL and LTE in 
hybrid access networks. Many network operators have shown their interest 
in this use case and the article documents solutions that are already 
used in some networks

The article is already available online at :

https://www.ietfjournal.org/multipath-tcp-deployments/

Olivier